import 'package:flutter/material.dart';

class ImageBlock extends StatelessWidget {
  final String title;
  final String imgUrl;

  const ImageBlock({super.key, required this.title, required this.imgUrl});

  @override
  Widget build(BuildContext context) {
    return Column(
      mainAxisAlignment: MainAxisAlignment.center,
      mainAxisSize: MainAxisSize.min,
      children: [
        Image.asset(imgUrl),
        Text(
          title,
          style: const TextStyle(fontSize: 14, color: Colors.black),
        )
      ],
    );
  }
}
